
function get_kni(items, result, player)
	local Inventory = player:getInventory();
	Inventory:AddItem("QuickBags.KnifeCase");
end

function get_hol(items, result, player)
	local Inventory = player:getInventory();
	Inventory:AddItem("QuickBags.Holster");
end

function get_knikni(items, result, player)
	local Inventory = player:getInventory();
	Inventory:AddItem("QuickBags.KnifeCase");
	Inventory:AddItem("QuickBags.KnifeCase");
end

function get_holhol(items, result, player)
	local Inventory = player:getInventory();
	Inventory:AddItem("QuickBags.Holster");
	Inventory:AddItem("QuickBags.Holster");
end

function get_holkni(items, result, player)
	local Inventory = player:getInventory();
	Inventory:AddItem("QuickBags.KnifeCase");
	Inventory:AddItem("QuickBags.Holster");
end


table.insert(SuburbsDistributions["all"]["inventorymale"].items, "QuickBags.BriefCase");
table.insert(SuburbsDistributions["all"]["inventorymale"].items, 1);
table.insert(SuburbsDistributions["all"]["inventorymale"].items, "QuickBags.SportBag");
table.insert(SuburbsDistributions["all"]["inventorymale"].items, 1);
table.insert(SuburbsDistributions["all"]["inventorymale"].items, "QuickBags.KnifeCase");
table.insert(SuburbsDistributions["all"]["inventorymale"].items, 0.5);
table.insert(SuburbsDistributions["all"]["inventorymale"].items, "QuickBags.Holster");
table.insert(SuburbsDistributions["all"]["inventorymale"].items, 0.3);
table.insert(SuburbsDistributions["all"]["inventorymale"].items, "QuickBags.ExtraBag");
table.insert(SuburbsDistributions["all"]["inventorymale"].items, 0.1);
table.insert(SuburbsDistributions["all"]["inventorymale"].items, "QuickBags.TacticalBelt");
table.insert(SuburbsDistributions["all"]["inventorymale"].items, 0.05);
table.insert(SuburbsDistributions["all"]["inventorymale"].items, "QuickBags.TacticalBag");
table.insert(SuburbsDistributions["all"]["inventorymale"].items, 0.01);

table.insert(SuburbsDistributions["all"]["inventoryfemale"].items, "QuickBags.SpecialCase");
table.insert(SuburbsDistributions["all"]["inventoryfemale"].items, 1);
table.insert(SuburbsDistributions["all"]["inventoryfemale"].items, "QuickBags.SportBag");
table.insert(SuburbsDistributions["all"]["inventoryfemale"].items, 1);
table.insert(SuburbsDistributions["all"]["inventoryfemale"].items, "QuickBags.KnifeCase");
table.insert(SuburbsDistributions["all"]["inventoryfemale"].items, 0.5);
table.insert(SuburbsDistributions["all"]["inventoryfemale"].items, "QuickBags.Holster");
table.insert(SuburbsDistributions["all"]["inventoryfemale"].items, 0.3);
table.insert(SuburbsDistributions["all"]["inventoryfemale"].items, "QuickBags.BananaBag");
table.insert(SuburbsDistributions["all"]["inventoryfemale"].items, 0.1);
table.insert(SuburbsDistributions["all"]["inventoryfemale"].items, "QuickBags.TacticalBelt");
table.insert(SuburbsDistributions["all"]["inventoryfemale"].items, 0.05);
table.insert(SuburbsDistributions["all"]["inventoryfemale"].items, "QuickBags.TacticalBag");
table.insert(SuburbsDistributions["all"]["inventoryfemale"].items, 0.01);

table.insert(SuburbsDistributions["all"]["wardrobe"].items, "QuickBags.KnifeCase");
table.insert(SuburbsDistributions["all"]["wardrobe"].items, 0.5);
table.insert(SuburbsDistributions["all"]["wardrobe"].items, "QuickBags.ExtraBag");
table.insert(SuburbsDistributions["all"]["wardrobe"].items, 0.3);
table.insert(SuburbsDistributions["all"]["wardrobe"].items, "QuickBags.BananaBag");
table.insert(SuburbsDistributions["all"]["wardrobe"].items, 0.2);
table.insert(SuburbsDistributions["all"]["wardrobe"].items, "QuickBags.Holster");
table.insert(SuburbsDistributions["all"]["wardrobe"].items, 0.1);

table.insert(SuburbsDistributions["policestorage"]["metal_shelves"].items, "QuickBags.Holster");
table.insert(SuburbsDistributions["policestorage"]["metal_shelves"].items, 1);
table.insert(SuburbsDistributions["policestorage"]["metal_shelves"].items, "QuickBags.RifleCase");
table.insert(SuburbsDistributions["policestorage"]["metal_shelves"].items, 1);
table.insert(SuburbsDistributions["policestorage"]["metal_shelves"].items, "QuickBags.TacticalCase");
table.insert(SuburbsDistributions["policestorage"]["metal_shelves"].items, 1);
table.insert(SuburbsDistributions["policestorage"]["metal_shelves"].items, "QuickBags.TacticalBelt");
table.insert(SuburbsDistributions["policestorage"]["metal_shelves"].items, 1);
table.insert(SuburbsDistributions["policestorage"]["metal_shelves"].items, "QuickBags.TacticalBag");
table.insert(SuburbsDistributions["policestorage"]["metal_shelves"].items, 1);
table.insert(SuburbsDistributions["policestorage"]["metal_shelves"].items, "QuickBags.KnifeCase");
table.insert(SuburbsDistributions["policestorage"]["metal_shelves"].items, 1);

table.insert(SuburbsDistributions["hunting"]["metal_shelves"].items, "QuickBags.Holster");
table.insert(SuburbsDistributions["hunting"]["metal_shelves"].items, 3);
table.insert(SuburbsDistributions["hunting"]["metal_shelves"].items, "QuickBags.RifleCase");
table.insert(SuburbsDistributions["hunting"]["metal_shelves"].items, 3);
table.insert(SuburbsDistributions["hunting"]["metal_shelves"].items, "QuickBags.TacticalCase");
table.insert(SuburbsDistributions["hunting"]["metal_shelves"].items, 2);
table.insert(SuburbsDistributions["hunting"]["metal_shelves"].items, "QuickBags.TacticalBelt");
table.insert(SuburbsDistributions["hunting"]["metal_shelves"].items, 2);
table.insert(SuburbsDistributions["hunting"]["metal_shelves"].items, "QuickBags.TacticalBag");
table.insert(SuburbsDistributions["hunting"]["metal_shelves"].items, 1);
table.insert(SuburbsDistributions["hunting"]["metal_shelves"].items, "QuickBags.KnifeCase");
table.insert(SuburbsDistributions["hunting"]["metal_shelves"].items, 1);

table.insert(SuburbsDistributions["gunstorestorage"]["metal_shelves"].items, "QuickBags.Holster");
table.insert(SuburbsDistributions["gunstorestorage"]["metal_shelves"].items, 3);
table.insert(SuburbsDistributions["gunstorestorage"]["metal_shelves"].items, "QuickBags.RifleCase");
table.insert(SuburbsDistributions["gunstorestorage"]["metal_shelves"].items, 3);
table.insert(SuburbsDistributions["gunstorestorage"]["metal_shelves"].items, "QuickBags.TacticalCase");
table.insert(SuburbsDistributions["gunstorestorage"]["metal_shelves"].items, 2);
table.insert(SuburbsDistributions["gunstorestorage"]["metal_shelves"].items, "QuickBags.TacticalBelt");
table.insert(SuburbsDistributions["gunstorestorage"]["metal_shelves"].items, 2);
table.insert(SuburbsDistributions["gunstorestorage"]["metal_shelves"].items, "QuickBags.TacticalBag");
table.insert(SuburbsDistributions["gunstorestorage"]["metal_shelves"].items, 1);
table.insert(SuburbsDistributions["gunstorestorage"]["metal_shelves"].items, "QuickBags.KnifeCase");
table.insert(SuburbsDistributions["gunstorestorage"]["metal_shelves"].items, 1);

table.insert(SuburbsDistributions["gunstorestorage"]["crate"].items, "QuickBags.Holster");
table.insert(SuburbsDistributions["gunstorestorage"]["crate"].items, 3);
table.insert(SuburbsDistributions["gunstorestorage"]["crate"].items, "QuickBags.RifleCase");
table.insert(SuburbsDistributions["gunstorestorage"]["crate"].items, 3);
table.insert(SuburbsDistributions["gunstorestorage"]["crate"].items, "QuickBags.TacticalCase");
table.insert(SuburbsDistributions["gunstorestorage"]["crate"].items, 2);
table.insert(SuburbsDistributions["gunstorestorage"]["crate"].items, "QuickBags.TacticalBelt");
table.insert(SuburbsDistributions["gunstorestorage"]["crate"].items, 2);
table.insert(SuburbsDistributions["gunstorestorage"]["crate"].items, "QuickBags.TacticalBag");
table.insert(SuburbsDistributions["gunstorestorage"]["crate"].items, 1);
table.insert(SuburbsDistributions["gunstorestorage"]["crate"].items, "QuickBags.KnifeCase");
table.insert(SuburbsDistributions["gunstorestorage"]["crate"].items, 1);

table.insert(SuburbsDistributions["gunstore"]["counter"].items, "QuickBags.Holster");
table.insert(SuburbsDistributions["gunstore"]["counter"].items, 3);
table.insert(SuburbsDistributions["gunstore"]["counter"].items, "QuickBags.RifleCase");
table.insert(SuburbsDistributions["gunstore"]["counter"].items, 3);
table.insert(SuburbsDistributions["gunstore"]["counter"].items, "QuickBags.TacticalCase");
table.insert(SuburbsDistributions["gunstore"]["counter"].items, 2);
table.insert(SuburbsDistributions["gunstore"]["counter"].items, "QuickBags.TacticalBelt");
table.insert(SuburbsDistributions["gunstore"]["counter"].items, 2);
table.insert(SuburbsDistributions["gunstore"]["counter"].items, "QuickBags.TacticalBag");
table.insert(SuburbsDistributions["gunstore"]["counter"].items, 1);
table.insert(SuburbsDistributions["gunstore"]["counter"].items, "QuickBags.KnifeCase");
table.insert(SuburbsDistributions["gunstore"]["counter"].items, 1);

table.insert(SuburbsDistributions["gunstore"]["locker"].items, "QuickBags.Holster");
table.insert(SuburbsDistributions["gunstore"]["locker"].items, 3);
table.insert(SuburbsDistributions["gunstore"]["locker"].items, "QuickBags.RifleCase");
table.insert(SuburbsDistributions["gunstore"]["locker"].items, 3);
table.insert(SuburbsDistributions["gunstore"]["locker"].items, "QuickBags.TacticalCase");
table.insert(SuburbsDistributions["gunstore"]["locker"].items, 2);
table.insert(SuburbsDistributions["gunstore"]["locker"].items, "QuickBags.TacticalBelt");
table.insert(SuburbsDistributions["gunstore"]["locker"].items, 2);
table.insert(SuburbsDistributions["gunstore"]["locker"].items, "QuickBags.TacticalBag");
table.insert(SuburbsDistributions["gunstore"]["locker"].items, 1);
table.insert(SuburbsDistributions["gunstore"]["locker"].items, "QuickBags.KnifeCase");
table.insert(SuburbsDistributions["gunstore"]["locker"].items, 1);

table.insert(SuburbsDistributions["bar"]["counter"].items, "QuickBags.Holster");
table.insert(SuburbsDistributions["bar"]["counter"].items, 3);
table.insert(SuburbsDistributions["bar"]["counter"].items, "QuickBags.RifleCase");
table.insert(SuburbsDistributions["bar"]["counter"].items, 3);
table.insert(SuburbsDistributions["bar"]["counter"].items, "QuickBags.TacticalCase");
table.insert(SuburbsDistributions["bar"]["counter"].items, 2);

table.insert(SuburbsDistributions["gasstore"]["counter"].items, "QuickBags.Holster");
table.insert(SuburbsDistributions["gasstore"]["counter"].items, 3);
table.insert(SuburbsDistributions["gasstore"]["counter"].items, "QuickBags.RifleCase");
table.insert(SuburbsDistributions["gasstore"]["counter"].items, 3);
table.insert(SuburbsDistributions["gasstore"]["counter"].items, "QuickBags.TacticalCase");
table.insert(SuburbsDistributions["gasstore"]["counter"].items, 2);

table.insert(SuburbsDistributions["fossoil"]["counter"].items, "QuickBags.Holster");
table.insert(SuburbsDistributions["fossoil"]["counter"].items, 3);
table.insert(SuburbsDistributions["fossoil"]["counter"].items, "QuickBags.RifleCase");
table.insert(SuburbsDistributions["fossoil"]["counter"].items, 3);
table.insert(SuburbsDistributions["fossoil"]["counter"].items, "QuickBags.TacticalCase");
table.insert(SuburbsDistributions["fossoil"]["counter"].items, 2);

table.insert(SuburbsDistributions["all"]["locker"].items, "QuickBags.Holster");
table.insert(SuburbsDistributions["all"]["locker"].items, 2);
table.insert(SuburbsDistributions["all"]["locker"].items, "QuickBags.TacticalCase");
table.insert(SuburbsDistributions["all"]["locker"].items, 2);
table.insert(SuburbsDistributions["all"]["locker"].items, "QuickBags.TacticalBelt");
table.insert(SuburbsDistributions["all"]["locker"].items, 2);
table.insert(SuburbsDistributions["all"]["locker"].items, "QuickBags.TacticalBag");
table.insert(SuburbsDistributions["all"]["locker"].items, 2);
table.insert(SuburbsDistributions["all"]["locker"].items, "QuickBags.KnifeCase");
table.insert(SuburbsDistributions["all"]["locker"].items, 2);





